@import url('https://fonts.googleapis.com/css?family=Ubuntu+Mono');

/** DIVIDER **/
.divider{
    display: block;
    width: 100%;
    text-align: center;
    margin-top: 25px;
    margin-bottom: 25px;
}

.divider::after{
    content: "";
    display: block;
    width: 100%;
    border-top: 1px solid gray;
    margin-top: -15px;
}

.divider .divider-text{
    padding: 5px;
    background: white;
    font-size: 16px;
    line-height: 20px;
}

/** Fieldset **/
fieldset{
    margin-bottom: 50px;
}
fieldset legend{
    border-bottom: 1px solid #e5e5e5;
}

input.form-control, textarea.form-control{
    font-family: 'Ubuntu Mono', monospace;
}
